#include<bits/stdc++.h>
using namespace std;

int b,c,res;

int main() {

    cin>>b>>c;

    if(c>b)swap(c,b);

    if(b+c>=256)cout<<0<<endl;
    if(b+c<256){
        res=256-b;
        cout<<res<<endl;
    }



return 0;
}